Subject: Offline Message from JODI MANTEROLA: I have purchased 2 Swagger-1 Foldable el
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Nov 2019 03:24:45 -0000

From: JODI MANTEROLA <[email-masked]>
Phone: 5205604955
Location: , United States
URL: https://swagtron.com/warranty-details-and-registration/
Department: SwagTron

I have purchased 2 Swagger-1 Foldable electric scooters on 1/10/19–I have called and spoke with a guy a few months ago in regards to needing BOTH scooters returned for repair due to manufacturing issues on both scooters-I was told to WAIT for the Repair Order/Warranty Registration to update online and 2 shipping labels will be emailed to me...I have still yet to recieve these by email and/or postage. I need to get these shipped out before they are no longer of age of purchase for warranty: I also RE-REGISTERED these scooters AGAIN this evening—in hopes to get some decent customer service to have these repaired finally-Below is the following details of purchase:
Invoice # 281329
Date of Purchase: 01/10/2019
Please contact me on cell# 520-560-4955 or call my work desk if I don’t answer my cell at 520-464-3381
Email: [email-masked]
Jodi Manterola
3092 North Desert Horizons Lane
Casa Grande, AZ 85122

I appreciate your PROMPTNESS in this matter THIS TIME for the clock is ticking for expiration of warranty date 1/10/2020

Respectfully—Jodi Manterola (original purchaser) 

----
Zopim
https://www.zopim.com